from flask import Flask, render_template, send_from_directory

app = Flask(__name__)


@app.route('/favicon.ico')
def favicon():
    return send_from_directory('static', 'favicon.ico')



@app.route("/")
@app.route("/home")
def home():
    return render_template("home.html")

@app.route("/kontakt")
def kontakt():
    return render_template("kontakt.html")

@app.route("/impressum")
def impressum():
    return render_template("impressum.html")

@app.route("/datenschutz")
def datenschutz():
    return render_template("datenschutz.html")

if __name__ == "__main__":
    app.run(host="0.0.0.0", port=5000)